Static deposits

Rename identity

Use this method to rename a identity

PATCH
/api/v2/my/static-deposit/identities/{id}/rename

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

The identifier of a static deposit identity

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/api/v2/my/static-deposit/identities/36f59381-5b54-48bd-a0c7-3b908c476732/rename" \  -H "Content-Type: application/json" \  -d '{    "name": "USDT TRC20"  }'
Empty
{  "error": {    "message": "Unauthorized"  }}
{  "errors": [    {      "name": "Error name",      "description": "Description",      "args": {}    }  ]}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}